/* formular pro zadavani ICO pri zakladani noveho dodavatele/odberatele */
.ico-form-container {
    display: flex;
    align-items: center;
    gap: 10px; /* Mezera mezi polem a tlačítkem */
}
.ico-form-container input[type="text"] {
    width: 12ch; /* Délka pole odpovídající 12 znakům */
}
.ico-form-container button {
    padding: 5px 10px;
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
}
.ico-form-container button:hover {
    background-color: #45a049; /* Efekt najetí myší */
}